Bug 199004 - undefined symbol gnome-vfs-mime-get-all-components
Summary: undefined symbol gnome-vfs-mime-get-all-components
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-15 15:28 UTC by John Himpel
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 17:40:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Himpel 2006-07-15 15:28:57 UTC
Description of problem:


Version-Release number of selected component (if applicable):
evolution-2.7.4-2

How reproducible:

Start evolution with exisiting mail in folders

Steps to Reproduce:
1.
2.
3.
  
Actual results:
 evolution
CalDAV Eplugin starting up ...

(evolution-2.8:7807): camel-WARNING **: camel_exception_get_id called with NULL
parameter.
libnm_glib_nm_state_cb: dbus returned an error.
  (org.freedesktop.DBus.Error.ServiceUnknown) The name
org.freedesktop.NetworkManager was not provided by any .service files

(evolution-2.8:7807): Gtk-CRITICAL **: gtk_option_menu_set_history: assertion
`GTK_IS_OPTION_MENU (option_menu)' failed
evolution: symbol lookup error:
/usr/lib/evolution/2.8/components/libevolution-mail.so: undefined symbol:
gnome_vfs_mime_get_all_components


Expected results:


Additional info:
FC5 + Development as of 7/15/06. Problem started after development update of
7/14/06.

Comment 1 john.himpel 2006-07-17 19:38:36 UTC
http://blogs.gnome.org/view/alexl/2006/07/07/0#comments

This may be relevant to the problem.

Comment 2 Jeremy Katz 2006-07-18 17:40:03 UTC
This should be fixed in tomorrow's rawhide


Note You need to log in before you can comment on or make changes to this bug.